<?php
/**
 * Customizer Partial Functions
 *
 * @package Theme Palace
 * @subpackage Business_Park_Pro
 * @since Business Park Pro 2.0.0
 */


if ( ! function_exists( 'business_park_customize_partial_testimonial_title' ) ) :
	/**
	 * Render the testimonial title for the selective refresh partial.
	 *
	 * @since Business Park Pro 2.0.0
	 *
	 * @return string
	 */
	function business_park_customize_partial_testimonial_title() {;
		$options = business_park_get_theme_options();
		return $options['testimonial_title'];
	}
endif;


if ( ! function_exists( 'business_park_customize_partial_portfolio_title' ) ) :
	/**
	 * Render the portfolio title for the selective refresh partial.
	 *
	 * @since Business Park Pro 2.0.0
	 *
	 * @return string
	 */
	function business_park_customize_partial_portfolio_title() {;
		$options = business_park_get_theme_options();
		return $options['portfolio_title'];
	}
endif;


if ( ! function_exists( 'business_park_customize_partial_pie_chart_title' ) ) :
	/**
	 * Render the pie chart title for the selective refresh partial.
	 *
	 * @since Business Park Pro 2.0.0
	 *
	 * @return string
	 */
	function business_park_customize_partial_pie_chart_title() {;
		$options = business_park_get_theme_options();
		return $options['pie_chart_section_title'];
	}
endif;


if ( ! function_exists( 'business_park_customize_partial_pricing_title' ) ) :
	/**
	 * Render the pricing title for the selective refresh partial.
	 *
	 * @since Business Park Pro 2.0.0
	 *
	 * @return string
	 */
	function business_park_customize_partial_pricing_title() {;
		$options = business_park_get_theme_options();
		return $options['pricing_section_title'];
	}
endif;


if ( ! function_exists( 'business_park_customize_partial_blog_title' ) ) :
	/**
	 * Render the blog title for the selective refresh partial.
	 *
	 * @since Business Park Pro 2.0.0
	 *
	 * @return string
	 */
	function business_park_customize_partial_blog_title() {;
		$options = business_park_get_theme_options();
		return $options['blog_title'];
	}
endif;

if ( ! function_exists( 'business_park_customize_partial_features_title' ) ) :
	/**
	 * Render the features title for the selective refresh partial.
	 *
	 * @since Business Park Pro 2.0.0
	 *
	 * @return string
	 */
	function business_park_customize_partial_features_title() {;
		$options = business_park_get_theme_options();
		return $options['features_section_title'];
	}
endif;

if ( ! function_exists( 'business_park_customize_partial_contact_title' ) ) :
	/**
	 * Render the contact title for the selective refresh partial.
	 *
	 * @since Business Park Pro 2.0.0
	 *
	 * @return string
	 */
	function business_park_customize_partial_contact_title() {;
		$options = business_park_get_theme_options();
		return $options['contact_section_title'];
	}
endif;


if ( ! function_exists( 'business_park_customize_partial_copyright_text' ) ) :
	/**
	 * Render the copyright text for the selective refresh partial.
	 *
	 * @since Business Park Pro 2.0.0
	 *
	 * @return string
	 */
	function business_park_customize_partial_copyright_text() {
		$options = business_park_get_theme_options();
		return $options['copyright_text'];
	}
endif;

if ( ! function_exists( 'business_park_customize_partial_powered_by_text' ) ) :
	/**
	 * Render the powered by text for the selective refresh partial.
	 *
	 * @since Business Park Pro 2.0.0
	 *
	 * @return string
	 */
	function business_park_customize_partial_powered_by_text() {
		$options = business_park_get_theme_options();
		return $options['powered_by_text'];
	}
endif;


if ( ! function_exists( 'business_park_customize_about_content_custom_title' ) ) :
	/**
	 * Render the custom content title for the selective refresh partial.
	 *
	 * @since Business Park Pro 2.0.0
	 *
	 * @return string
	 */
	function business_park_customize_about_content_custom_title() {
		$options = business_park_get_theme_options();
		return $options['about_content_custom_title'];
	}
endif;


if ( ! function_exists( 'business_park_customize_about_content_custom_content' ) ) :
	/**
	 * Render the custom content for the selective refresh partial.
	 *
	 * @since Business Park Pro 2.0.0
	 *
	 * @return string
	 */
	function business_park_customize_about_content_custom_content() {
		$options = business_park_get_theme_options();
		return $options['about_content_custom_content'];
	}
endif;


if ( ! function_exists( 'business_park_customize_partial_service_title' ) ) :
	/**
	 * Render the service title for the selective refresh partial.
	 *
	 * @since Business Park Pro 2.0.0
	 *
	 * @return string
	 */
	function business_park_customize_partial_service_title() {;
		$options = business_park_get_theme_options();
		return $options['service_section_title'];
	}
endif;


if ( ! function_exists( 'business_park_customize_team_section_title' ) ) :
	/**
	 * Render the team title for the selective refresh partial.
	 *
	 * @since Business Park Pro 2.0.0
	 *
	 * @return string
	 */
	function business_park_customize_team_section_title() {;
		$options = business_park_get_theme_options();
		return $options['team_section_title'];
	}
endif;